
NIPPN (Thailand) Co.,Ltd. - Project progress work #1126

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

[Coding] Master data 

11 Aug 2025 17:15 - Siriporn Nimitmuenwai

Status: Closed Start date: 18 Aug 2025

Priority: Normal Due date: 13 Nov 2025

Assignee:  % Done: 99%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 408.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

Subtasks:

Project progress work # 1553: [Coding] Supplier name information Closed

Project progress work # 1556: [Coding] Customer master Closed

Project progress work # 1557: [Coding] Item master Closed

Project progress work # 1558: [Coding] Supplier map Closed

Project progress work # 1559: [Coding] Standard Packing Master Closed

Project progress work # 1560: [Coding] Location master Closed

Project progress work # 1562: [Coding] User master Closed

Project progress work # 1563: [Coding] User Credential master Closed

Project progress work # 1565: [Coding] Authority Master Closed

Project progress work # 1567: [Coding] Bill of Materials Closed

Project progress work # 1569: [Coding] NFT Product Closed

Project progress work # 1570: [Coding] Pending Reason Closed

Project progress work # 1684: [Coding] TippingPlace Closed

Project progress work # 1690: [Coding] Timing of tipping Closed

Project progress work # 1691: [Coding] Blending Closed

Project progress work # 1692: [Coding] Warehouse master Closed

Project progress work # 1693: [Coding] Email notifications Closed

Project progress work # 2879: [Coding] BOM apply all functions Closed

Project progress work # 2880: [Coding] Blending instruction BOM&Master Closed

History

#1 - 09 Sep 2025 14:13 - Siriporn Nimitmuenwai

- Subject changed from [Coding] to [Coding] Master data 

- Due date changed from 12 Jun 2025 to 17 Nov 2025

- Status changed from New to In Progress

- Assignee changed from Kittisak Isarapongporn to Nattikorn Srisadet

- Start date changed from 14 Mar 2025 to 18 Aug 2025

- % Done changed from 0 to 80

- Programming skills Web/PHP added

- Programming skills deleted (No development)

#2 - 29 Sep 2025 15:00 - Siriporn Nimitmuenwai

- Due date deleted (17 Nov 2025)

- Assignee deleted (Nattikorn Srisadet)

- Start date deleted (18 Aug 2025)
- DB skills MS SQL Server added

- DB skills deleted (Not using)

- OS skills Windows server added

- OS skills deleted (Not using)

#3 - 29 Sep 2025 15:00 - Siriporn Nimitmuenwai

- % Done changed from 80 to 0

#4 - 05 Nov 2025 08:08 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

#5 - 12 Nov 2025 11:39 - Siriwilai Chaiwattanaphon

- Status changed from Closed to In Progress

#6 - 11 Dec 2025 10:32 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
